@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@700;900&family=Rubik+Mono+One&family=Russo+One&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Russo+One&display=swap");
a, button, input, textarea {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  cursor: pointer; }

body {
  height: 100vh; }

.main {
  min-height: 100%;
  background: #80c6ba;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  padding: 20px; }
  .main h1 {
    font-weight: 900; }
  .main .items .item {
    border: 3px solid #189799;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 15px;
    padding: 10px;
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .main .items .item-title {
      font-size: 28px; }
    .main .items .item-work {
      font-family: 'Russo One', sans-serif;
      font-size: 14px;
      padding: 5px;
      background: #E8A87C;
      margin: 10px 0; }
    .main .items .item a {
      color: #fff;
      text-align: right;
      font-size: 20px;
      text-decoration: none; }
      .main .items .item a:hover {
        color: #189799; }
    .main .items .item span {
      text-transform: uppercase;
      font-size: 8px;
      border: 1px solid #E27D60;
      position: absolute;
      padding: 5px;
      font-weight: bold;
      left: -10px;
      top: -10px;
      background: #fff;
      color: #E27D60; }
